Scrum - To do #1246

User story # 1154 (Resolved): As a scrum master | want to see Sprints tasks count

Implement project settings change
2016-11-15 00:28 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision d73c1cc4 - 2016-11-14 23:28 - Emilio Gonzalez Montafia
#1246

e Add task count column to Sprint project settings table.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1971 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2016-11-15 00:28 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
